@media screen and (min-width:320px) and (max-width:600px) {
	
	body{background:url('images/santorini-1546901_1920.jpg')no-repeat scroll center center;background-size:cover;height:1780px;}

    main{background:rgba(255,228,225,0);width:580px;margin-left:-1em;}   
    
    h1{text-align: center;color:white;font-family:'Pinyon Script', cursive;font-size:44px;padding-top: 0.5em;}
    
    header ul{margin-left:-1em;}
    
    header ul li{float: left;display:inline-block;padding-left:3%;padding-right:3%;font-size: 17px;padding-top: :1em;padding-bottom: 1em;}   
    
    section{margin-top:8em;width:100%;background:rgba(173,216,230,0.8);height:2500px;}
    
    #bloc1 #img1{margin-top:420px;padding-top:1em;margin-left:5em;}
    
    #bloc2 #img4{margin-left:12em;border:1px solid 
    white;width:185px;height:160px;}
    
    #bloc2 #img5{margin-left:12em;border:1px solid white;width:185px;height:160px;}
    
    h2{margin-left:-4em;} 
    
    p{margin-left:-6em;margin-right:1em;}
    
    #bloc1 #img2{margin-top:1450px;margin-left: 100px;}
    
    #bloc1 #img3{margin-top:-650px;margin-left: 330px;}
}

@media screen and (min-width:600px) and (max-width :1560px){

    main{background:rgba(255,228,225,0);width:650px;}
    
    h1{font-size:65px;}
    
    header ul{margin-left:-2em;}
    
    header ul li{float:left;display:inline-block;padding-left:3%;padding-right:3%;font-size:20px;padding-top:1em;padding-bottom: 1em;}
    
    section{height:2500px;}
    
    #bloc1 #img1{margin-top:420px;padding-top:1em;margin-left:7em;}
    
    #bloc2 #img4{margin-left:14em;border:1px solid 
    white;width:185px;height:160px;}
    
    #bloc2 #img5{margin-left:14em;border:1px solid white;width:185px;height:160px;} 
    
    h2{margin-left:-4em;}
    
    p{margin-left:-6em;margin-right:1em;}
    
    #bloc1 #img2{margin-top:1350px;margin-left: 100px;}
    
    #bloc1 #img3{margin-top:-850px;margin-left: 340px;}
}